branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroTelugu/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroTelugu/TTF/TiroTelugu-Regular.ttf: TiroTelugu-Regular.ttf
  fonts/TiroTelugu/TTF/TiroTelugu-Italic.ttf: TiroTelugu-Italic.ttf
archive:
